import java.util.Scanner;
public class Examen
{
  public static void main (String args[])
  {
    
    System.out.println("LED number display");
    
    int opcion=1;
    while(opcion!=0)
    { 
      Scanner teclado= new Scanner(System.in);
      
      System.out.println("Numero a mostrar [0=Salir]: ");
      teclado.skip("[\n\r\t]*");
      String numero = teclado.nextLine();
      if(numero.equals("0")) return;
      System.out.println("Factor de aumento: ");
      int aumento = teclado.nextInt();
      for( int i=0; i<numero.length(); i++)
      {
        switch(opcion)
        {
          case 1:
            if(numero.charAt(i)=='1')
          {
            for(int fila=1; fila<=(5*aumento);fila++)
            {
              for(int columna=1; columna<=(1*aumento);columna++)
                System.out.println("#");
            }
          }
          case 2:
            if(numero.charAt(i)=='0')
          {
              for(int fila=1;fila<=5;fila++)
              {
                for(int columna=1;columna<=1;columna++)
                 System.out.println("#");
              }
                  
          }
          
          
            
      }
    }
  }
}
}